.no-border { border-style: none; }

.small { font-size: 80%; }

.top-navig {
	width: 100%;
	background-color: #ffffcc;
	padding: 2px;
	margin-top: 0px;
}

.body-style { background-color: #ffffff; font-family: sans-serif; }

.midalign { vertical-align: top; }

.spread { padding-left: 0; }

.center { text-align: center; }

.ahem { display: none; }

.heading {font-family: sans-serif; font-style: italic; }

code, tt, pre { font-family: courier, monospace; }

div,p { line-height: normal; }
